.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.336000px;}
.ls1{letter-spacing:-0.120800px;}
.ls3{letter-spacing:-0.107600px;}
.ls2{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.072000px;}
.ls8{letter-spacing:0.096000px;}
.ls7{letter-spacing:0.144000px;}
.ls4{letter-spacing:0.341200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.347840px;}
._0{width:1.203840px;}
._b{width:10.632000px;}
._d{width:16.008000px;}
._1{width:40.615200px;}
._5{width:45.672000px;}
._7{width:93.360000px;}
._6{width:117.384000px;}
._2{width:122.741280px;}
._4{width:134.984000px;}
._a{width:189.408000px;}
._9{width:209.448000px;}
._e{width:237.384000px;}
._c{width:293.424000px;}
._8{width:353.448000px;}
.fc2{color:rgb(0,63,119);}
.fc1{color:rgb(128,128,128);}
.fc3{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs4{font-size:27.840000px;}
.fs0{font-size:32.160000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:56.160000px;}
.fs5{font-size:63.840000px;}
.y5{bottom:0.000000px;}
.y9{bottom:2.436863px;}
.y45{bottom:7.872941px;}
.yb{bottom:11.247059px;}
.ya{bottom:13.683922px;}
.y8{bottom:14.996078px;}
.y44{bottom:21.369412px;}
.y0{bottom:24.993464px;}
.y3{bottom:25.680784px;}
.y4{bottom:30.554510px;}
.y6{bottom:30.929412px;}
.y7{bottom:31.491765px;}
.y43{bottom:81.728627px;}
.y42{bottom:92.600784px;}
.y41{bottom:103.285490px;}
.y40{bottom:115.657255px;}
.y3f{bottom:128.029020px;}
.y3e{bottom:140.432026px;}
.y3d{bottom:152.803791px;}
.y36{bottom:161.801438px;}
.y3c{bottom:164.988105px;}
.y3b{bottom:177.359869px;}
.y3a{bottom:189.731634px;}
.y39{bottom:202.103399px;}
.y38{bottom:217.286928px;}
.y35{bottom:462.519673px;}
.y37{bottom:469.830261px;}
.y34{bottom:480.514967px;}
.y33{bottom:497.573007px;}
.y32{bottom:513.693791px;}
.y31{bottom:530.002026px;}
.y30{bottom:546.122810px;}
.y2f{bottom:562.243595px;}
.y2e{bottom:578.364379px;}
.y2d{bottom:595.609869px;}
.y2c{bottom:612.699150px;}
.y2b{bottom:629.757190px;}
.y2a{bottom:647.002680px;}
.y29{bottom:664.060719px;}
.y28{bottom:681.118758px;}
.y27{bottom:698.176797px;}
.y26{bottom:714.859935px;}
.y25{bottom:730.980719px;}
.y24{bottom:747.101503px;}
.y23{bottom:763.222288px;}
.y22{bottom:779.155621px;}
.y21{bottom:795.276405px;}
.y20{bottom:811.397190px;}
.y1f{bottom:827.517974px;}
.y1e{bottom:844.201111px;}
.y1d{bottom:859.993856px;}
.y1c{bottom:876.114641px;}
.y1b{bottom:892.235425px;}
.y1a{bottom:908.543660px;}
.y19{bottom:924.664444px;}
.y18{bottom:940.785229px;}
.y17{bottom:956.906013px;}
.y16{bottom:973.214248px;}
.y15{bottom:990.272288px;}
.y14{bottom:1007.705229px;}
.y13{bottom:1025.700523px;}
.y12{bottom:1043.695817px;}
.y11{bottom:1061.691111px;}
.y10{bottom:1082.498170px;}
.yf{bottom:1113.458824px;}
.yc{bottom:1123.018824px;}
.ye{bottom:1143.263529px;}
.yd{bottom:1169.694118px;}
.y2{bottom:1192.188235px;}
.y1{bottom:1201.560784px;}
.h3{height:17.484375px;}
.h9{height:20.281875px;}
.h12{height:22.872000px;}
.he{height:24.120000px;}
.h8{height:26.244141px;}
.h2{height:30.648480px;}
.h4{height:33.264000px;}
.hf{height:34.308000px;}
.h10{height:35.244000px;}
.hc{height:36.000000px;}
.h6{height:36.812160px;}
.hd{height:42.120000px;}
.h7{height:44.425882px;}
.hb{height:47.880000px;}
.h5{height:62.833569px;}
.h11{height:232.657908px;}
.h1{height:1187.189542px;}
.ha{height:1214.682353px;}
.h0{height:1237.176471px;}
.w4{width:33.553725px;}
.w2{width:269.398301px;}
.w5{width:377.791830px;}
.w3{width:525.346993px;}
.w1{width:822.441176px;}
.w0{width:956.000000px;}
.x18{left:10.684706px;}
.xb{left:27.742745px;}
.xc{left:30.929412px;}
.xa{left:45.738039px;}
.x9{left:52.486275px;}
.x19{left:66.920000px;}
.x17{left:76.667451px;}
.x0{left:89.820261px;}
.x8{left:90.944967px;}
.x4{left:116.069647px;}
.x3{left:127.129255px;}
.x11{left:155.246902px;}
.x13{left:161.613987px;}
.x1a{left:166.878235px;}
.x7{left:183.920654px;}
.x5{left:257.973163px;}
.x14{left:345.175359px;}
.x6{left:387.164379px;}
.xd{left:445.274183px;}
.x10{left:510.350915px;}
.x12{left:527.596405px;}
.x16{left:535.281895px;}
.xf{left:557.213660px;}
.xe{left:593.391699px;}
.x2{left:739.650327px;}
.x1{left:793.636209px;}
.x15{left:822.691111px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.286795pt;}
.ls1{letter-spacing:-0.103110pt;}
.ls3{letter-spacing:-0.091843pt;}
.ls2{letter-spacing:-0.040971pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.061456pt;}
.ls8{letter-spacing:0.081941pt;}
.ls7{letter-spacing:0.122912pt;}
.ls4{letter-spacing:0.291233pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.150458pt;}
._0{width:1.027545pt;}
._b{width:9.075013pt;}
._d{width:13.663732pt;}
._1{width:34.667367pt;}
._5{width:38.983632pt;}
._7{width:79.688033pt;}
._6{width:100.193874pt;}
._2{width:104.766616pt;}
._4{width:115.216469pt;}
._a{width:161.670427pt;}
._9{width:178.775699pt;}
._e{width:202.620653pt;}
._c{width:250.453958pt;}
._8{width:301.687833pt;}
.fs1{font-size:20.485356pt;}
.fs4{font-size:23.763013pt;}
.fs0{font-size:27.450377pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs6{font-size:40.970711pt;}
.fs7{font-size:47.935732pt;}
.fs5{font-size:54.491046pt;}
.y5{bottom:0.000000pt;}
.y9{bottom:2.080000pt;}
.y45{bottom:6.720000pt;}
.yb{bottom:9.600000pt;}
.ya{bottom:11.680000pt;}
.y8{bottom:12.800000pt;}
.y44{bottom:18.240000pt;}
.y0{bottom:21.333333pt;}
.y3{bottom:21.920000pt;}
.y4{bottom:26.080000pt;}
.y6{bottom:26.400000pt;}
.y7{bottom:26.880000pt;}
.y43{bottom:69.760000pt;}
.y42{bottom:79.040000pt;}
.y41{bottom:88.160000pt;}
.y40{bottom:98.720000pt;}
.y3f{bottom:109.280000pt;}
.y3e{bottom:119.866667pt;}
.y3d{bottom:130.426667pt;}
.y36{bottom:138.106667pt;}
.y3c{bottom:140.826667pt;}
.y3b{bottom:151.386667pt;}
.y3a{bottom:161.946667pt;}
.y39{bottom:172.506667pt;}
.y38{bottom:185.466667pt;}
.y35{bottom:394.786667pt;}
.y37{bottom:401.026667pt;}
.y34{bottom:410.146667pt;}
.y33{bottom:424.706667pt;}
.y32{bottom:438.466667pt;}
.y31{bottom:452.386667pt;}
.y30{bottom:466.146667pt;}
.y2f{bottom:479.906667pt;}
.y2e{bottom:493.666667pt;}
.y2d{bottom:508.386667pt;}
.y2c{bottom:522.973333pt;}
.y2b{bottom:537.533333pt;}
.y2a{bottom:552.253333pt;}
.y29{bottom:566.813333pt;}
.y28{bottom:581.373333pt;}
.y27{bottom:595.933333pt;}
.y26{bottom:610.173333pt;}
.y25{bottom:623.933333pt;}
.y24{bottom:637.693333pt;}
.y23{bottom:651.453333pt;}
.y22{bottom:665.053333pt;}
.y21{bottom:678.813333pt;}
.y20{bottom:692.573333pt;}
.y1f{bottom:706.333333pt;}
.y1e{bottom:720.573333pt;}
.y1d{bottom:734.053333pt;}
.y1c{bottom:747.813333pt;}
.y1b{bottom:761.573333pt;}
.y1a{bottom:775.493333pt;}
.y19{bottom:789.253333pt;}
.y18{bottom:803.013333pt;}
.y17{bottom:816.773333pt;}
.y16{bottom:830.693333pt;}
.y15{bottom:845.253333pt;}
.y14{bottom:860.133333pt;}
.y13{bottom:875.493333pt;}
.y12{bottom:890.853333pt;}
.y11{bottom:906.213333pt;}
.y10{bottom:923.973333pt;}
.yf{bottom:950.400000pt;}
.yc{bottom:958.560000pt;}
.ye{bottom:975.840000pt;}
.yd{bottom:998.400000pt;}
.y2{bottom:1017.600000pt;}
.y1{bottom:1025.600000pt;}
.h3{height:14.923902pt;}
.h9{height:17.311726pt;}
.h12{height:19.522544pt;}
.he{height:20.587782pt;}
.h8{height:22.400856pt;}
.h2{height:26.160209pt;}
.h4{height:28.392703pt;}
.hf{height:29.283816pt;}
.h10{height:30.082745pt;}
.hc{height:30.728033pt;}
.h6{height:31.421258pt;}
.hd{height:35.951799pt;}
.h7{height:37.920000pt;}
.hb{height:40.868285pt;}
.h5{height:53.632000pt;}
.h11{height:198.586667pt;}
.h1{height:1013.333333pt;}
.ha{height:1036.800000pt;}
.h0{height:1056.000000pt;}
.w4{width:28.640000pt;}
.w2{width:229.946667pt;}
.w5{width:322.466667pt;}
.w3{width:448.413333pt;}
.w1{width:702.000000pt;}
.w0{width:816.000000pt;}
.x18{left:9.120000pt;}
.xb{left:23.680000pt;}
.xc{left:26.400000pt;}
.xa{left:39.040000pt;}
.x9{left:44.800000pt;}
.x19{left:57.120000pt;}
.x17{left:65.440000pt;}
.x0{left:76.666667pt;}
.x8{left:77.626667pt;}
.x4{left:99.072000pt;}
.x3{left:108.512000pt;}
.x11{left:132.512000pt;}
.x13{left:137.946667pt;}
.x1a{left:142.440000pt;}
.x7{left:156.986667pt;}
.x5{left:220.194667pt;}
.x14{left:294.626667pt;}
.x6{left:330.466667pt;}
.xd{left:380.066667pt;}
.x10{left:435.613333pt;}
.x12{left:450.333333pt;}
.x16{left:456.893333pt;}
.xf{left:475.613333pt;}
.xe{left:506.493333pt;}
.x2{left:631.333333pt;}
.x1{left:677.413333pt;}
.x15{left:702.213333pt;}
}
